!title = #4679ae

*
  margin: 0
  padding: 0
  font-family: sans-serif
  font-size: 1em

body
  background-color: #222
	
#container
  width: 80%
  background-color: white
  margin-left: auto
  margin-right: auto
  padding: 1em
  
  h1
    font-size: 1.6em
    color= !title
  
  h2
    font-size: 1.4em
    color= !title
    
#footer
  text-align: center
  font-size: 0.8em
  
  margin-top: 1em
  color: #888